

using System.ComponentModel;

namespace Hotline.Share.Enums.Article
{
    public enum ECircularType
    {
        /// <summary>
        /// 个人
        /// </summary>
        [Description("个人")]
        Person = 1,

        /// <summary>
        /// 部门
        /// </summary>
        [Description("部门")]
        Org = 2,
    }
}
